composite,list-method {oce} | R Documentation

## Composite by Averaging Across Data

### Description

This is done by calling a specialized version of the function defined in the given class. In the present version, the objects must inherit from amsr-class, so the action is to call `composite,amsr-method`.

Items within the `data` slots of the objects that are supplied as arguments are averaged in a way that makes sense for the object class, i.e. taking into account the particular bad-data codes of that particular class.

### Usage

    ## S4 method for signature 'list'
    composite(object)

### Arguments

`object` | A `list` of oce-class objects.

### See Also

Other functions that create composite objects: `composite,amsr-method`, `composite`

[Package oce version 0.9-22 Index]